@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,500;0,700;1,100;1,400&display=swap');
.artistas {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 500px;
	/*background: #fcfcfc;*/
}
.artistas .box {
	position: relative;
	/*min-width: 425px;*/
	background: #a0bc3e;
	padding: 20px;
	box-shadow: 0 35px 50px rgba(0, 0, 0, 0.1);
}
.artistas .box::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: calc(100% - 75px);
	height: 100%;
	background: #fff;
}
.artistas .box h3 {
	position: relative;
	color: #333;
	font-size: 1.5em;
	margin-bottom: 20px;
	padding-left: 70px;
}
.artistas .box .list {
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px;
	margin: 10px 0;
	cursor: pointer;
}
.artistas .box .list::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #a0bc3e;
	transition: transform 0.5s;
	transform: scaleX(0);
	transform-origin: right;
}
.artistas .box .list:hover::before {
	transition: transform 0.5s;
	transform: scaleX(1);
	transform-origin: left;
}
.artistas .box .list .imgBx {
	position: relative;
	min-width: 70px;
	height: 70px;
	background: #fff;
	overflow: hidden;
	border: 6px solid #fff;
	box-shadow: 8px 5px 15px rgba(0, 0, 0, 0.1);
	margin-right: 20px;
	margin-left: 10px;
}
.artistas .box .list .imgBx img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.artistas .box .list .content {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	color: #333;
}
.artistas .box .list .content .rank {
	position: absolute;
	right: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	transform: scale(0);
	transition: 0.5s;
	top: calc(100% - 50px);
}
.artistas .box .list .content .rank small {
	font-weight: 500;
	opacity: 0.25;
}
.artistas .box .list:hover .content .rank {
	transform: scale(1);
}
.artistas .box .list .content h4 {
	font-weight: 600;
	line-height: 1.2em;
	text-transform: uppercase;
	transition: 0.5s;
	margin: 0 0 5px 0;
}
.artistas .box .list .content p {
	opacity: 0.85;
	transition: 0.5s;
}
.artistas .box .list:hover .content h4,
.artistas .box .list:hover .content p {
	color: #fff;
}

#programacion .nav-tabs .nav-item {
	font-size: 20px;
}
